Linux Kernel 'dell_rbu' Local Denial of Service Vulnerabilities

Linux Kernel is prone to two denial-of-service vulnerabilities.

A local unprivileged attacker can exploit these issues to cause a vulnerable system to crash, resulting in denial-of-service conditions.

These issues affect versions prior to Linux Kernel 2.6.27.13 and 2.6.28.2.


 

Privacy Statement
Copyright 2010, SecurityFocus